てきとうなさいと べぇたばん

FirefoxでFlashがなんだかおかしいのでバージョンを下げることにした

TOP > てきとうにこらむ > なんとなく > FirefoxでFlashがなんだかおかしいのでバージョンを下げることにした

終わった。これでいける。 アンインストール完了後、10.3をインストールする。 Firefox落とせと言われるので落とす コントロールパネルからプログラムの機能でアンインストールする

FirefoxでFlashがうまく動作しない?

Flashのバージョンをあげたら、なんかうまく動作しなくなった。Flash Player の最新版で発生しているいくつかの問題について | Mozilla Japan ブログによると、現在もサポートされている10.3をインストールすれば良いとのことで、暫定的に戻した。

やりかた

  1. バージョン11のFlashをアンインストールする
  2. バージョン10をダウンロードする
  3. バージョン10をインストールする、その際競合するアプリを閉じろと言われるので従う

確かに安定してる、とりあえずこれで様子見てみよう。